.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.158691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.995117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401329,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401329,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401329,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401366,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401366,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401366,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.401371,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401371,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401371,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.401372,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401372,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401372,0.000000,0.000000,0.401532,0,0);}
.m4{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls41{letter-spacing:-0.946296px;}
.ls27{letter-spacing:-0.275184px;}
.ls8{letter-spacing:-0.146016px;}
.lsa{letter-spacing:-0.131976px;}
.lsd{letter-spacing:-0.126360px;}
.ls44{letter-spacing:-0.089856px;}
.ls3d{letter-spacing:-0.081432px;}
.ls2d{letter-spacing:-0.078624px;}
.ls0{letter-spacing:-0.076608px;}
.ls2b{letter-spacing:-0.073008px;}
.ls25{letter-spacing:-0.067392px;}
.ls43{letter-spacing:-0.064584px;}
.ls42{letter-spacing:-0.064128px;}
.ls17{letter-spacing:-0.061776px;}
.ls23{letter-spacing:-0.060120px;}
.ls2c{letter-spacing:-0.058968px;}
.ls1f{letter-spacing:-0.056160px;}
.ls32{letter-spacing:-0.054264px;}
.ls10{letter-spacing:-0.053352px;}
.ls3f{letter-spacing:-0.052104px;}
.ls26{letter-spacing:-0.050544px;}
.ls19{letter-spacing:-0.047880px;}
.ls21{letter-spacing:-0.047736px;}
.ls3c{letter-spacing:-0.044928px;}
.ls33{letter-spacing:-0.044088px;}
.ls3e{letter-spacing:-0.042120px;}
.ls35{letter-spacing:-0.041496px;}
.ls12{letter-spacing:-0.039312px;}
.lsc{letter-spacing:-0.036504px;}
.ls16{letter-spacing:-0.033696px;}
.ls2e{letter-spacing:-0.030888px;}
.ls1b{letter-spacing:-0.028728px;}
.lse{letter-spacing:-0.028080px;}
.ls2f{letter-spacing:-0.025272px;}
.ls13{letter-spacing:-0.022464px;}
.ls24{letter-spacing:-0.019656px;}
.ls39{letter-spacing:-0.019152px;}
.ls7{letter-spacing:-0.016848px;}
.lsf{letter-spacing:-0.016032px;}
.ls29{letter-spacing:-0.015960px;}
.ls1e{letter-spacing:-0.014040px;}
.ls36{letter-spacing:-0.012024px;}
.ls18{letter-spacing:-0.011232px;}
.ls9{letter-spacing:-0.008424px;}
.ls28{letter-spacing:-0.005616px;}
.ls2a{letter-spacing:-0.004008px;}
.ls5{letter-spacing:-0.002808px;}
.ls1{letter-spacing:0.000000px;}
.ls3b{letter-spacing:0.004008px;}
.ls22{letter-spacing:0.005616px;}
.ls11{letter-spacing:0.008424px;}
.ls3a{letter-spacing:0.009576px;}
.ls40{letter-spacing:0.011232px;}
.ls38{letter-spacing:0.014040px;}
.ls31{letter-spacing:0.015960px;}
.ls37{letter-spacing:0.019656px;}
.ls4{letter-spacing:0.020040px;}
.ls30{letter-spacing:0.022344px;}
.lsb{letter-spacing:0.022464px;}
.ls45{letter-spacing:0.025536px;}
.ls1d{letter-spacing:0.028056px;}
.ls34{letter-spacing:0.028080px;}
.ls46{letter-spacing:0.035112px;}
.ls6{letter-spacing:0.036504px;}
.ls1c{letter-spacing:0.038304px;}
.ls14{letter-spacing:0.039312px;}
.ls3{letter-spacing:0.044088px;}
.ls15{letter-spacing:0.050544px;}
.ls1a{letter-spacing:0.073416px;}
.ls2{letter-spacing:0.079800px;}
.ls20{letter-spacing:0.092664px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.390312px;}
.ws12{word-spacing:-0.336672px;}
.ws2{word-spacing:-0.328656px;}
.ws31{word-spacing:-0.312624px;}
.ws1d{word-spacing:-0.308616px;}
.ws27{word-spacing:-0.289224px;}
.ws17{word-spacing:-0.248496px;}
.wsc{word-spacing:-0.106704px;}
.ws24{word-spacing:-0.096192px;}
.ws2f{word-spacing:-0.092664px;}
.ws1{word-spacing:-0.092568px;}
.ws11{word-spacing:-0.089376px;}
.ws1b{word-spacing:-0.078624px;}
.ws2b{word-spacing:-0.075816px;}
.ws2c{word-spacing:-0.070200px;}
.ws37{word-spacing:-0.067392px;}
.ws8{word-spacing:-0.064584px;}
.ws1e{word-spacing:-0.064128px;}
.ws16{word-spacing:-0.061776px;}
.ws26{word-spacing:-0.056160px;}
.ws2a{word-spacing:-0.056112px;}
.wsa{word-spacing:-0.053352px;}
.ws6{word-spacing:-0.052104px;}
.ws1a{word-spacing:-0.050544px;}
.ws3c{word-spacing:-0.047880px;}
.ws4{word-spacing:-0.047736px;}
.wsf{word-spacing:-0.044928px;}
.ws13{word-spacing:-0.042120px;}
.ws3{word-spacing:-0.039312px;}
.ws3b{word-spacing:-0.038304px;}
.ws18{word-spacing:-0.036504px;}
.ws22{word-spacing:-0.035112px;}
.wsb{word-spacing:-0.033696px;}
.ws21{word-spacing:-0.030888px;}
.ws23{word-spacing:-0.028728px;}
.ws5{word-spacing:-0.028080px;}
.ws20{word-spacing:-0.025272px;}
.ws25{word-spacing:-0.024048px;}
.wsd{word-spacing:-0.022464px;}
.ws38{word-spacing:-0.019656px;}
.ws9{word-spacing:-0.016848px;}
.ws36{word-spacing:-0.016032px;}
.ws35{word-spacing:-0.014040px;}
.ws32{word-spacing:-0.011232px;}
.ws15{word-spacing:-0.008424px;}
.ws2e{word-spacing:-0.005616px;}
.ws39{word-spacing:-0.004008px;}
.ws7{word-spacing:-0.002808px;}
.ws0{word-spacing:0.000000px;}
.ws28{word-spacing:0.002808px;}
.ws1c{word-spacing:0.003192px;}
.wse{word-spacing:0.005616px;}
.ws30{word-spacing:0.006384px;}
.ws3a{word-spacing:0.008424px;}
.ws19{word-spacing:0.011232px;}
.ws1f{word-spacing:0.016848px;}
.ws34{word-spacing:0.022464px;}
.ws33{word-spacing:0.025272px;}
.ws29{word-spacing:0.028728px;}
.ws10{word-spacing:0.035112px;}
.ws2d{word-spacing:0.202176px;}
._6{margin-left:-3.959280px;}
._7{margin-left:-1.884168px;}
._0{width:1.053360px;}
._9{width:6.757488px;}
._d{width:12.101001px;}
._5{width:15.289560px;}
._1{width:22.601112px;}
._a{width:24.817825px;}
._c{width:25.979773px;}
._8{width:30.971667px;}
._b{width:33.743352px;}
._2{width:36.947181px;}
._3{width:43.434144px;}
._4{width:44.489952px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:7.920000px;}
.fs2{font-size:16.080000px;}
.fs4{font-size:28.080000px;}
.fs0{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs5{font-size:43.920000px;}
.yb{bottom:-5.396111px;}
.y52{bottom:0.096850px;}
.y54{bottom:2.987881px;}
.y6a{bottom:2.988042px;}
.y62{bottom:3.084249px;}
.y14{bottom:3.951559px;}
.y50{bottom:4.047926px;}
.y2f{bottom:4.722501px;}
.y31{bottom:29.810233px;}
.y76{bottom:80.210555px;}
.y5e{bottom:87.438135px;}
.y4e{bottom:93.798405px;}
.y7d{bottom:108.157120px;}
.y4d{bottom:108.158244px;}
.y7c{bottom:121.263208px;}
.y4c{bottom:121.264333px;}
.y7b{bottom:134.272852px;}
.y4b{bottom:134.273456px;}
.y4a{bottom:147.379544px;}
.y0{bottom:158.203689px;}
.y49{bottom:160.388667px;}
.y48{bottom:172.145369px;}
.y7a{bottom:180.914993px;}
.y47{bottom:180.915353px;}
.y46{bottom:193.924476px;}
.y45{bottom:205.777707px;}
.y79{bottom:214.450963px;}
.y44{bottom:214.451053px;}
.y43{bottom:228.231388px;}
.y42{bottom:240.855561px;}
.y5d{bottom:246.540775px;}
.y41{bottom:250.492334px;}
.y40{bottom:267.742157px;}
.y5c{bottom:278.631229px;}
.y5b{bottom:281.619110px;}
.y3f{bottom:281.620074px;}
.y5a{bottom:291.640872px;}
.y59{bottom:294.628754px;}
.y3e{bottom:294.629197px;}
.y78{bottom:304.650516px;}
.y58{bottom:304.746884px;}
.y57{bottom:307.734765px;}
.y3d{bottom:307.735285px;}
.y56{bottom:317.756527px;}
.y3c{bottom:320.744408px;}
.y77{bottom:330.766170px;}
.y55{bottom:330.862538px;}
.y3b{bottom:333.850420px;}
.y3a{bottom:344.643124px;}
.y53{bottom:349.268775px;}
.y39{bottom:352.256656px;}
.y38{bottom:366.133609px;}
.y51{bottom:376.155371px;}
.y37{bottom:376.252221px;}
.y36{bottom:584.021046px;}
.y4f{bottom:594.042808px;}
.y35{bottom:598.090734px;}
.y34{bottom:614.087777px;}
.y33{bottom:623.339079px;}
.y32{bottom:635.674149px;}
.y30{bottom:641.938051px;}
.y25{bottom:704.769078px;}
.y26{bottom:704.769811px;}
.y5f{bottom:706.022591px;}
.y24{bottom:730.210891px;}
.y70{bottom:743.895109px;}
.y23{bottom:747.653450px;}
.y22{bottom:756.904753px;}
.y6f{bottom:758.253824px;}
.y75{bottom:758.254710px;}
.y6e{bottom:771.359912px;}
.y21{bottom:771.360799px;}
.y6d{bottom:784.369555px;}
.y20{bottom:784.369922px;}
.y1f{bottom:797.476010px;}
.y1e{bottom:810.485133px;}
.y1d{bottom:823.591221px;}
.y1c{bottom:835.348084px;}
.y1b{bottom:844.021103px;}
.y6c{bottom:844.021180px;}
.y1a{bottom:857.127191px;}
.y19{bottom:868.884054px;}
.y6b{bottom:877.653518px;}
.y18{bottom:877.654449px;}
.y17{bottom:890.663572px;}
.y16{bottom:904.443907px;}
.y15{bottom:917.067919px;}
.y13{bottom:922.753133px;}
.y12{bottom:926.704692px;}
.y11{bottom:943.954516px;}
.y69{bottom:954.843587px;}
.y10{bottom:957.831305px;}
.y68{bottom:957.831629px;}
.y67{bottom:967.853231px;}
.yf{bottom:970.840428px;}
.y66{bottom:970.841112px;}
.y65{bottom:980.862874px;}
.y74{bottom:980.959242px;}
.ye{bottom:983.946516px;}
.y64{bottom:983.947123px;}
.y63{bottom:993.968885px;}
.yd{bottom:996.956767px;}
.y61{bottom:1006.978529px;}
.y73{bottom:1007.074897px;}
.yc{bottom:1010.062778px;}
.ya{bottom:1020.855482px;}
.y60{bottom:1025.481133px;}
.y9{bottom:1028.469014px;}
.y8{bottom:1042.345968px;}
.y72{bottom:1052.367730px;}
.y7{bottom:1052.464579px;}
.y2e{bottom:1171.092772px;}
.y2d{bottom:1175.818916px;}
.y2c{bottom:1196.344635px;}
.y2b{bottom:1216.870354px;}
.y2a{bottom:1237.396074px;}
.y29{bottom:1257.921793px;}
.y6{bottom:1260.233404px;}
.y71{bottom:1270.255166px;}
.y5{bottom:1274.303093px;}
.y28{bottom:1278.447512px;}
.y4{bottom:1290.300296px;}
.y27{bottom:1298.973231px;}
.y3{bottom:1299.551438px;}
.y2{bottom:1311.886507px;}
.y1{bottom:1318.150410px;}
.h8{height:4.625651px;}
.h3{height:5.916797px;}
.h11{height:6.456638px;}
.h14{height:7.417266px;}
.hb{height:12.012891px;}
.h13{height:12.703828px;}
.h12{height:13.009643px;}
.h16{height:13.106011px;}
.h4{height:15.059297px;}
.h9{height:18.213501px;}
.h10{height:18.309869px;}
.h7{height:20.977734px;}
.hd{height:21.274805px;}
.he{height:21.971842px;}
.h18{height:22.184297px;}
.h2{height:23.846484px;}
.ha{height:25.218047px;}
.h6{height:26.297578px;}
.hf{height:29.272852px;}
.h17{height:29.893828px;}
.h5{height:29.942578px;}
.hc{height:41.132109px;}
.h15{height:1158.018884px;}
.h1{height:1194.156782px;}
.h0{height:1352.360472px;}
.w6{width:3.372871px;}
.w2{width:5.878432px;}
.w7{width:6.649373px;}
.w4{width:7.516844px;}
.w9{width:8.287625px;}
.wb{width:9.154934px;}
.wa{width:9.251302px;}
.w5{width:9.443877px;}
.w8{width:9.444037px;}
.w3{width:80.081583px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:31.897718px;}
.x6{left:35.366957px;}
.x2a{left:36.523370px;}
.x2b{left:43.654581px;}
.xb{left:46.351043px;}
.x28{left:48.376600px;}
.xc{left:66.108047px;}
.x9{left:71.312120px;}
.x15{left:77.480528px;}
.x16{left:88.369208px;}
.x31{left:96.078626px;}
.xd{left:98.005981px;}
.x2e{left:116.604953px;}
.x30{left:127.687242px;}
.x27{left:130.192803px;}
.x41{left:134.818454px;}
.x29{left:136.167602px;}
.x2c{left:145.997110px;}
.x7{left:148.213568px;}
.x2d{left:154.188367px;}
.x3{left:155.248412px;}
.x42{left:158.139444px;}
.x4{left:160.452270px;}
.x14{left:167.968953px;}
.x2f{left:183.773260px;}
.x2{left:239.088337px;}
.x8{left:256.241793px;}
.xa{left:336.227009px;}
.x5{left:371.112127px;}
.x32{left:381.134370px;}
.x11{left:509.688922px;}
.x38{left:513.158160px;}
.x1d{left:514.314573px;}
.x40{left:515.470986px;}
.x39{left:520.289372px;}
.x1e{left:521.445785px;}
.x35{left:522.891301px;}
.x24{left:524.144081px;}
.x1a{left:526.167804px;}
.x36{left:541.104802px;}
.x1b{left:543.513995px;}
.x25{left:555.271505px;}
.x4b{left:565.871308px;}
.x3f{left:578.013283px;}
.x3a{left:579.651893px;}
.x26{left:583.121132px;}
.x46{left:590.252344px;}
.x44{left:591.601492px;}
.x37{left:600.949162px;}
.x1c{left:604.611135px;}
.x17{left:611.549612px;}
.x22{left:616.753469px;}
.x3c{left:621.379120px;}
.x3d{left:630.244951px;}
.xe{left:633.039616px;}
.x49{left:634.485132px;}
.x33{left:636.605222px;}
.x21{left:639.496253px;}
.xf{left:647.590651px;}
.x45{left:654.915090px;}
.x3b{left:658.866167px;}
.x20{left:665.901011px;}
.x43{left:667.731998px;}
.x1f{left:672.261282px;}
.x12{left:716.878943px;}
.x10{left:786.071570px;}
.x47{left:817.969289px;}
.x23{left:823.365882px;}
.x18{left:828.473371px;}
.x34{left:832.617184px;}
.x3e{left:839.073821px;}
.x4a{left:846.879608px;}
.x19{left:848.903330px;}
.x48{left:869.333128px;}
.x13{left:948.162091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls41{letter-spacing:-0.785571pt;}
.ls27{letter-spacing:-0.228445pt;}
.ls8{letter-spacing:-0.121216pt;}
.lsa{letter-spacing:-0.109560pt;}
.lsd{letter-spacing:-0.104898pt;}
.ls44{letter-spacing:-0.074594pt;}
.ls3d{letter-spacing:-0.067601pt;}
.ls2d{letter-spacing:-0.065270pt;}
.ls0{letter-spacing:-0.063596pt;}
.ls2b{letter-spacing:-0.060608pt;}
.ls25{letter-spacing:-0.055946pt;}
.ls43{letter-spacing:-0.053615pt;}
.ls42{letter-spacing:-0.053236pt;}
.ls17{letter-spacing:-0.051284pt;}
.ls23{letter-spacing:-0.049909pt;}
.ls2c{letter-spacing:-0.048952pt;}
.ls1f{letter-spacing:-0.046621pt;}
.ls32{letter-spacing:-0.045047pt;}
.ls10{letter-spacing:-0.044290pt;}
.ls3f{letter-spacing:-0.043254pt;}
.ls26{letter-spacing:-0.041959pt;}
.ls19{letter-spacing:-0.039748pt;}
.ls21{letter-spacing:-0.039628pt;}
.ls3c{letter-spacing:-0.037297pt;}
.ls33{letter-spacing:-0.036600pt;}
.ls3e{letter-spacing:-0.034966pt;}
.ls35{letter-spacing:-0.034448pt;}
.ls12{letter-spacing:-0.032635pt;}
.lsc{letter-spacing:-0.030304pt;}
.ls16{letter-spacing:-0.027973pt;}
.ls2e{letter-spacing:-0.025642pt;}
.ls1b{letter-spacing:-0.023849pt;}
.lse{letter-spacing:-0.023311pt;}
.ls2f{letter-spacing:-0.020980pt;}
.ls13{letter-spacing:-0.018649pt;}
.ls24{letter-spacing:-0.016317pt;}
.ls39{letter-spacing:-0.015899pt;}
.ls7{letter-spacing:-0.013986pt;}
.lsf{letter-spacing:-0.013309pt;}
.ls29{letter-spacing:-0.013249pt;}
.ls1e{letter-spacing:-0.011655pt;}
.ls36{letter-spacing:-0.009982pt;}
.ls18{letter-spacing:-0.009324pt;}
.ls9{letter-spacing:-0.006993pt;}
.ls28{letter-spacing:-0.004662pt;}
.ls2a{letter-spacing:-0.003327pt;}
.ls5{letter-spacing:-0.002331pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3b{letter-spacing:0.003327pt;}
.ls22{letter-spacing:0.004662pt;}
.ls11{letter-spacing:0.006993pt;}
.ls3a{letter-spacing:0.007950pt;}
.ls40{letter-spacing:0.009324pt;}
.ls38{letter-spacing:0.011655pt;}
.ls31{letter-spacing:0.013249pt;}
.ls37{letter-spacing:0.016317pt;}
.ls4{letter-spacing:0.016636pt;}
.ls30{letter-spacing:0.018549pt;}
.lsb{letter-spacing:0.018649pt;}
.ls45{letter-spacing:0.021199pt;}
.ls1d{letter-spacing:0.023291pt;}
.ls34{letter-spacing:0.023311pt;}
.ls46{letter-spacing:0.029148pt;}
.ls6{letter-spacing:0.030304pt;}
.ls1c{letter-spacing:0.031798pt;}
.ls14{letter-spacing:0.032635pt;}
.ls3{letter-spacing:0.036600pt;}
.ls15{letter-spacing:0.041959pt;}
.ls1a{letter-spacing:0.060947pt;}
.ls2{letter-spacing:0.066246pt;}
.ls20{letter-spacing:0.076925pt;}
.ws14{word-spacing:-0.324019pt;}
.ws12{word-spacing:-0.279489pt;}
.ws2{word-spacing:-0.272835pt;}
.ws31{word-spacing:-0.259526pt;}
.ws1d{word-spacing:-0.256199pt;}
.ws27{word-spacing:-0.240100pt;}
.ws17{word-spacing:-0.206290pt;}
.wsc{word-spacing:-0.088581pt;}
.ws24{word-spacing:-0.079854pt;}
.ws2f{word-spacing:-0.076925pt;}
.ws1{word-spacing:-0.076846pt;}
.ws11{word-spacing:-0.074196pt;}
.ws1b{word-spacing:-0.065270pt;}
.ws2b{word-spacing:-0.062939pt;}
.ws2c{word-spacing:-0.058277pt;}
.ws37{word-spacing:-0.055946pt;}
.ws8{word-spacing:-0.053615pt;}
.ws1e{word-spacing:-0.053236pt;}
.ws16{word-spacing:-0.051284pt;}
.ws26{word-spacing:-0.046621pt;}
.ws2a{word-spacing:-0.046582pt;}
.wsa{word-spacing:-0.044290pt;}
.ws6{word-spacing:-0.043254pt;}
.ws1a{word-spacing:-0.041959pt;}
.ws3c{word-spacing:-0.039748pt;}
.ws4{word-spacing:-0.039628pt;}
.wsf{word-spacing:-0.037297pt;}
.ws13{word-spacing:-0.034966pt;}
.ws3{word-spacing:-0.032635pt;}
.ws3b{word-spacing:-0.031798pt;}
.ws18{word-spacing:-0.030304pt;}
.ws22{word-spacing:-0.029148pt;}
.wsb{word-spacing:-0.027973pt;}
.ws21{word-spacing:-0.025642pt;}
.ws23{word-spacing:-0.023849pt;}
.ws5{word-spacing:-0.023311pt;}
.ws20{word-spacing:-0.020980pt;}
.ws25{word-spacing:-0.019964pt;}
.wsd{word-spacing:-0.018649pt;}
.ws38{word-spacing:-0.016317pt;}
.ws9{word-spacing:-0.013986pt;}
.ws36{word-spacing:-0.013309pt;}
.ws35{word-spacing:-0.011655pt;}
.ws32{word-spacing:-0.009324pt;}
.ws15{word-spacing:-0.006993pt;}
.ws2e{word-spacing:-0.004662pt;}
.ws39{word-spacing:-0.003327pt;}
.ws7{word-spacing:-0.002331pt;}
.ws0{word-spacing:0.000000pt;}
.ws28{word-spacing:0.002331pt;}
.ws1c{word-spacing:0.002650pt;}
.wse{word-spacing:0.004662pt;}
.ws30{word-spacing:0.005300pt;}
.ws3a{word-spacing:0.006993pt;}
.ws19{word-spacing:0.009324pt;}
.ws1f{word-spacing:0.013986pt;}
.ws34{word-spacing:0.018649pt;}
.ws33{word-spacing:0.020980pt;}
.ws29{word-spacing:0.023849pt;}
.ws10{word-spacing:0.029148pt;}
.ws2d{word-spacing:0.167837pt;}
._6{margin-left:-3.286810pt;}
._7{margin-left:-1.564149pt;}
._0{width:0.874450pt;}
._9{width:5.609752pt;}
._d{width:10.045687pt;}
._5{width:12.692680pt;}
._1{width:18.762390pt;}
._a{width:20.602603pt;}
._c{width:21.567197pt;}
._8{width:25.711235pt;}
._b{width:28.012159pt;}
._2{width:30.671829pt;}
._3{width:36.057003pt;}
._4{width:36.933486pt;}
.fs1{font-size:6.574815pt;}
.fs2{font-size:13.348867pt;}
.fs4{font-size:23.310708pt;}
.fs0{font-size:26.498497pt;}
.fs3{font-size:33.272549pt;}
.fs5{font-size:36.460338pt;}
.yb{bottom:-4.479600pt;}
.y52{bottom:0.080400pt;}
.y54{bottom:2.480400pt;}
.y6a{bottom:2.480533pt;}
.y62{bottom:2.560400pt;}
.y14{bottom:3.280400pt;}
.y50{bottom:3.360400pt;}
.y2f{bottom:3.920400pt;}
.y31{bottom:24.747067pt;}
.y76{bottom:66.587067pt;}
.y5e{bottom:72.587067pt;}
.y4e{bottom:77.867067pt;}
.y7d{bottom:89.787003pt;}
.y4d{bottom:89.787936pt;}
.y7c{bottom:100.667067pt;}
.y4c{bottom:100.668000pt;}
.y7b{bottom:111.467067pt;}
.y4b{bottom:111.467568pt;}
.y4a{bottom:122.347632pt;}
.y0{bottom:131.333333pt;}
.y49{bottom:133.147200pt;}
.y48{bottom:142.907067pt;}
.y7a{bottom:150.187200pt;}
.y47{bottom:150.187499pt;}
.y46{bottom:160.987067pt;}
.y45{bottom:170.827067pt;}
.y79{bottom:178.027200pt;}
.y44{bottom:178.027275pt;}
.y43{bottom:189.467067pt;}
.y42{bottom:199.947067pt;}
.y5d{bottom:204.666667pt;}
.y41{bottom:207.947067pt;}
.y40{bottom:222.267067pt;}
.y5c{bottom:231.306667pt;}
.y5b{bottom:233.787067pt;}
.y3f{bottom:233.787867pt;}
.y5a{bottom:242.106667pt;}
.y59{bottom:244.587067pt;}
.y3e{bottom:244.587435pt;}
.y78{bottom:252.906667pt;}
.y58{bottom:252.986667pt;}
.y57{bottom:255.467067pt;}
.y3d{bottom:255.467499pt;}
.y56{bottom:263.786667pt;}
.y3c{bottom:266.267067pt;}
.y77{bottom:274.586667pt;}
.y55{bottom:274.666667pt;}
.y3b{bottom:277.147067pt;}
.y3a{bottom:286.106667pt;}
.y53{bottom:289.946667pt;}
.y39{bottom:292.427067pt;}
.y38{bottom:303.947067pt;}
.y51{bottom:312.266667pt;}
.y37{bottom:312.347067pt;}
.y36{bottom:484.827067pt;}
.y4f{bottom:493.146667pt;}
.y35{bottom:496.507067pt;}
.y34{bottom:509.787067pt;}
.y33{bottom:517.467067pt;}
.y32{bottom:527.707067pt;}
.y30{bottom:532.907067pt;}
.y25{bottom:585.066459pt;}
.y26{bottom:585.067067pt;}
.y5f{bottom:586.107067pt;}
.y24{bottom:606.187067pt;}
.y70{bottom:617.547067pt;}
.y23{bottom:620.667067pt;}
.y22{bottom:628.347067pt;}
.y6f{bottom:629.467003pt;}
.y75{bottom:629.467739pt;}
.y6e{bottom:640.347067pt;}
.y21{bottom:640.347803pt;}
.y6d{bottom:651.147067pt;}
.y20{bottom:651.147371pt;}
.y1f{bottom:662.027435pt;}
.y1e{bottom:672.827003pt;}
.y1d{bottom:683.707067pt;}
.y1c{bottom:693.467067pt;}
.y1b{bottom:700.667003pt;}
.y6c{bottom:700.667067pt;}
.y1a{bottom:711.547067pt;}
.y19{bottom:721.307067pt;}
.y6b{bottom:728.587067pt;}
.y18{bottom:728.587840pt;}
.y17{bottom:739.387408pt;}
.y16{bottom:750.827200pt;}
.y15{bottom:761.307067pt;}
.y13{bottom:766.026667pt;}
.y12{bottom:769.307067pt;}
.y11{bottom:783.627067pt;}
.y69{bottom:792.666667pt;}
.y10{bottom:795.146931pt;}
.y68{bottom:795.147200pt;}
.y67{bottom:803.466667pt;}
.yf{bottom:805.946499pt;}
.y66{bottom:805.947067pt;}
.y65{bottom:814.266667pt;}
.y74{bottom:814.346667pt;}
.ye{bottom:816.826563pt;}
.y64{bottom:816.827067pt;}
.y63{bottom:825.146667pt;}
.yd{bottom:827.627067pt;}
.y61{bottom:835.946667pt;}
.y73{bottom:836.026667pt;}
.yc{bottom:838.507067pt;}
.ya{bottom:847.466667pt;}
.y60{bottom:851.306667pt;}
.y9{bottom:853.787067pt;}
.y8{bottom:865.307067pt;}
.y72{bottom:873.626667pt;}
.y7{bottom:873.707067pt;}
.y2e{bottom:972.186667pt;}
.y2d{bottom:976.110091pt;}
.y2c{bottom:993.149587pt;}
.y2b{bottom:1010.189083pt;}
.y2a{bottom:1027.228579pt;}
.y29{bottom:1044.268075pt;}
.y6{bottom:1046.187067pt;}
.y71{bottom:1054.506667pt;}
.y5{bottom:1057.867067pt;}
.y28{bottom:1061.307571pt;}
.y4{bottom:1071.147200pt;}
.y27{bottom:1078.347067pt;}
.y3{bottom:1078.827067pt;}
.y2{bottom:1089.067067pt;}
.y1{bottom:1094.267067pt;}
.h8{height:3.840000pt;}
.h3{height:4.911849pt;}
.h11{height:5.360000pt;}
.h14{height:6.157468pt;}
.hb{height:9.972542pt;}
.h13{height:10.546126pt;}
.h12{height:10.800000pt;}
.h16{height:10.880000pt;}
.h4{height:12.501527pt;}
.h9{height:15.120000pt;}
.h10{height:15.200000pt;}
.h7{height:17.414738pt;}
.hd{height:17.661352pt;}
.he{height:18.240000pt;}
.h18{height:18.416370pt;}
.h2{height:19.796240pt;}
.ha{height:20.934848pt;}
.h6{height:21.831024pt;}
.hf{height:24.300958pt;}
.h17{height:24.816464pt;}
.h5{height:24.856934pt;}
.hc{height:34.145961pt;}
.h15{height:961.333333pt;}
.h1{height:991.333333pt;}
.h0{height:1122.666667pt;}
.w6{width:2.800000pt;}
.w2{width:4.880000pt;}
.w7{width:5.520000pt;}
.w4{width:6.240133pt;}
.w9{width:6.880000pt;}
.wb{width:7.600000pt;}
.wa{width:7.680000pt;}
.w5{width:7.839867pt;}
.w8{width:7.840000pt;}
.w3{width:66.480000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1{left:26.480000pt;}
.x6{left:29.360000pt;}
.x2a{left:30.320000pt;}
.x2b{left:36.240000pt;}
.xb{left:38.478476pt;}
.x28{left:40.160000pt;}
.xc{left:54.879821pt;}
.x9{left:59.200000pt;}
.x15{left:64.320725pt;}
.x16{left:73.360000pt;}
.x31{left:79.760000pt;}
.xd{left:81.360000pt;}
.x2e{left:96.800000pt;}
.x30{left:106.000000pt;}
.x27{left:108.080000pt;}
.x41{left:111.920000pt;}
.x29{left:113.040000pt;}
.x2c{left:121.200000pt;}
.x7{left:123.040000pt;}
.x2d{left:128.000000pt;}
.x3{left:128.880000pt;}
.x42{left:131.280000pt;}
.x4{left:133.200000pt;}
.x14{left:139.440000pt;}
.x2f{left:152.560000pt;}
.x2{left:198.480000pt;}
.x8{left:212.720000pt;}
.xa{left:279.120000pt;}
.x5{left:308.080000pt;}
.x32{left:316.400000pt;}
.x11{left:423.120000pt;}
.x38{left:426.000000pt;}
.x1d{left:426.960000pt;}
.x40{left:427.920000pt;}
.x39{left:431.920000pt;}
.x1e{left:432.880000pt;}
.x35{left:434.080000pt;}
.x24{left:435.120000pt;}
.x1a{left:436.800000pt;}
.x36{left:449.200000pt;}
.x1b{left:451.200000pt;}
.x25{left:460.960537pt;}
.x4b{left:469.760000pt;}
.x3f{left:479.839702pt;}
.x3a{left:481.200000pt;}
.x26{left:484.080000pt;}
.x46{left:490.000000pt;}
.x44{left:491.120000pt;}
.x37{left:498.880000pt;}
.x1c{left:501.920000pt;}
.x17{left:507.680000pt;}
.x22{left:512.000000pt;}
.x3c{left:515.840000pt;}
.x3d{left:523.200000pt;}
.xe{left:525.520000pt;}
.x49{left:526.720000pt;}
.x33{left:528.480000pt;}
.x21{left:530.880000pt;}
.xf{left:537.599592pt;}
.x45{left:543.680000pt;}
.x3b{left:546.960000pt;}
.x20{left:552.800000pt;}
.x43{left:554.320000pt;}
.x1f{left:558.080000pt;}
.x12{left:595.119504pt;}
.x10{left:652.560000pt;}
.x47{left:679.040000pt;}
.x23{left:683.520000pt;}
.x18{left:687.760000pt;}
.x34{left:691.200000pt;}
.x3e{left:696.560000pt;}
.x4a{left:703.040000pt;}
.x19{left:704.720000pt;}
.x48{left:721.679867pt;}
.x13{left:787.120000pt;}
}
